---
layout: post
title: All four nodes on top of all.de torstatus :-)
author: Moritz
---
Torstatus: <http://www.torservers.net/status/100624.png>
Datacenter stats: <http://www.torservers.net/status/100624-sl.png>

Tell your friends ;)

Haven't heard back from neither BayTSP about my DMCA status, nor from
Softlayer/100TB about SWIP. The 100TB admin told me he emailed their
network engineers to check whether it is possible - although they told
me about five times before that it wasn't. Maybe...

The change in exit policy stopped most of the abuse spam as expected.
Thanks to Richard from networkpresence.com.au, we still have a node
running with open policy! :-)
<http://torstatus.all.de/router_detail.php?FP=17aa942e9eb1c631450c1bef77c158168054881e>
